import Component  from '../component.js'

export default class CoEuiPageColumns extends Component {
    constructor(parent) {
      let selector = 'eui-page-columns';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-page/components/eui-page-columns/eui-page-columns.component.html
    }
}


